Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.ifs.admin.sql.resources
Class SQLProcessorResources_fr

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              oracle.ifs.admin.sql.resources.SQLProcessorResources_fr

    public class SQLProcessorResources_fr

extends java.util.ListResourceBundle

The SQLProcessorResources class stores error message strings used by SQLProcessor and SQLProcessorException.

(Unpublished)
Modified:
  lsaenz 07/18/2000 Changed name to SQLProcessorResources; added SQLException error messages., lsaenz 02/06/2000 Changed name to SQLProcessorMessages., lsaenz 11/15/1999 Changed name from ErrorMessages to InstallerMessages., lsaenz 09/14/1999 Created.

Nested Class Summary

Nested classes/interfaces inherited from class java.util.ResourceBundle
`java.util.ResourceBundle.Control`

Field Summary
`static java.lang.String` | `sql_CONNECT_STMT_SYNTAX` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_DEFINE_STMT_SYNTAX` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_ELSE_NOT_IN_IF` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_ENDIF_MISSING` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_ENDIF_NOT_IN_IF` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_INVALID_ERROR_NUM` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_INVALID_SYMBOL` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_PREPROC_CMD_SYNTAX` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_SQL_EXCEPTION` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_SQL_EXCEPTION_STMT` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_SYMBOL_NOT_DEFINED` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_UNABLE_TO_OPEN_FILE` Name of an error string in this resource bundle.
`static java.lang.String` | `sql_UNKNOWN` Name of an error string in this resource bundle.

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`SQLProcessorResources_fr()`

Method Summary
`protected java.lang.Object[][]` | `getContents()` Returns the resources in this bundle.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject, handleKeySet`

Methods inherited from class java.util.ResourceBundle
`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### sql_UNKNOWN

    public static final java.lang.String sql_UNKNOWN

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_INVALID_SYMBOL

    public static final java.lang.String sql_INVALID_SYMBOL

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_SYMBOL_NOT_DEFINED

    public static final java.lang.String sql_SYMBOL_NOT_DEFINED

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_UNABLE_TO_OPEN_FILE

    public static final java.lang.String sql_UNABLE_TO_OPEN_FILE

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_PREPROC_CMD_SYNTAX

    public static final java.lang.String sql_PREPROC_CMD_SYNTAX

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_ENDIF_MISSING

    public static final java.lang.String sql_ENDIF_MISSING

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_DEFINE_STMT_SYNTAX

    public static final java.lang.String sql_DEFINE_STMT_SYNTAX

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_CONNECT_STMT_SYNTAX

    public static final java.lang.String sql_CONNECT_STMT_SYNTAX

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_ELSE_NOT_IN_IF

    public static final java.lang.String sql_ELSE_NOT_IN_IF

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_ENDIF_NOT_IN_IF

    public static final java.lang.String sql_ENDIF_NOT_IN_IF

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_INVALID_ERROR_NUM

    public static final java.lang.String sql_INVALID_ERROR_NUM

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_SQL_EXCEPTION

    public static final java.lang.String sql_SQL_EXCEPTION

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

### sql_SQL_EXCEPTION_STMT

    public static final java.lang.String sql_SQL_EXCEPTION_STMT

  Description copied from class: `SQLProcessorResources_fr`
  Name of an error string in this resource bundle.

  See Also:
    Constant Field Values
  (Unpublished)

Constructor Detail

### SQLProcessorResources_fr

    public SQLProcessorResources_fr()

Method Detail

### getContents

    protected java.lang.Object[][] getContents()

  Description copied from class: `SQLProcessorResources_fr`
  Returns the resources in this bundle. Defines ListResourceBundle.

  Specified by:
    `getContents` in class `java.util.ListResourceBundle`
  Returns:
    array of {String name, String message} pairs.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD